--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Adds attributes to an element, for internal use only. For example, if you want to write a wrapper which sets a bunch of default attributes for a certain tag. Like the default `img' method included with Markaby automatically sets an empty alt attribute.
full_name: Markaby::CssProxy#merge!
is_singleton: false
name: merge!
params: (opts)
visibility: public
